Skip to main content
GET
/
customer
/
v2
/
licenses
/
{license}
License Details
curl --request GET \
  --url https://orbitflare.com/api/customer/v2/licenses/{license} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "license": {
      "license_key": "<string>",
      "issued_date": "2023-11-07T05:31:56Z",
      "renewal_date": "2023-11-07T05:31:56Z",
      "status": "<string>",
      "allowed_locations": [
        {
          "id": 123,
          "name": "<string>",
          "urls": [
            "<string>"
          ]
        }
      ],
      "product_name": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token from device or wallet auth

Path Parameters

license
string
required

License key or identifier

Response

License details.

success
boolean
Example:

true

message
string
data
object